<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rachel Larasati Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  {% load staticfiles %}
  {% load static %}
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/bootstrap-responsive.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
        @import url('https://fonts.googleapis.com/css?family=Source+Serif+Pro');
    </style>
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>
<body>

<body>
  {% include 'base.html' %}
  <div class="container" id="home">
    <div class="row">
      <div class="col-sm-6">
        <img src="https://i.imgur.com/ldnL5TF.jpg" alt="Rachel Larasati K">
      </div>
      <div class="col-sm-6">
        <h3>Hi, I'm Rachel Larasati</h3>
        <p>an Information Student</p>
        <a class="btn  btn-success btn-lg btn-general btn-white smooth-scroll" href="/story4/profile"> LEARN MORE </a>
      </div>
    </div>
  </div>
</body>
</html>